<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2000</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000: relecture du papier 8</H1>

<P>Numero du papier: 8
<P>Titre du papier: Ingénierie de preuves
<P>Auteurs: Olivier Pons

<P>Nom du rapporteur: Pierre Castéran

<P>Confiance en la note: 3
<!-- 1 : je n'ai pas compris car ce n'est pas mon domaine.
     2 : j'ai compris, mais je ne domine pas le sujet.
     3 : j'ai tout compris car c'est mon domaine. -->

<P>Notation du papier: 5
<!-- 1 : a rejeter; 2 : ininteressant; 3 : acceptable;
     4 : bon papier; 5: tres bon papier -->

<P>Commentaires aux auteurs:<P>
  Papier très intéressant sur l'analyse et la manipulation de preuves
formelles, comprenant une bone analyse des problèmes difficiles
à résoudre, et des solutions pas toujours évidentes à trouver.
Trés bonne préseantation également.

  Quelques détails à améliorer sur le plan rédactionnel :
   La problématique des variables existentielles devrait être
   précédée d'une introduction à ce concept.

  Figure page 13 illisible (à cause de l'échelle de reproduction).

 Quelques fautes de frappe à corriger lors de la rédaction finale.
   


<P>Commentaires reserves au comite de programme:<P>

</BODY>
</HTML>
